export const CONSTANTS = {
  API: "API",
  GET_PROTECTED_ROUTE: "GET_PROTECTED_DATA",
  SET_PROTECTED_DATA: "SET_PROTECTED_DATA",
  GET_NONPROTECTED_ROUTE: "GET_NONPROTECTED_DATA",
  SET_NONPROTECTED_DATA: "SET_NONPROTECTED_DATA",
  API_START: "API_START",
  API_END: "API_END",
  ACCESS_DENIED: "ACCESS_DENIED",
  API_ERROR: "API_ERROR",
};
